-- Netmap1 database
-- by Javantea aka. Joel R. Voss

CREATE DATABASE IF NOT EXISTS netmap1;

use netmap1;

DROP TABLE IF EXISTS `host`;
CREATE TABLE `host` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) default NULL,
  `date` TIMESTAMP,
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `port`;
CREATE TABLE `port` (
  `portid` int(11) NOT NULL default 0,
  `state` enum('Open','Closed','Filtered','Unknown') NOT NULL default 'Unknown',
  `host` int(11) default NULL,
  `ip` varchar(15) default NULL,
  `date` TIMESTAMP

) TYPE=MyISAM;

